Bug 1467892 - zulucrypt-5.2.0 is available
zulucrypt-5.2.0 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: zulucrypt (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Raphael Groner
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks: 1429090
  Show dependency treegraph
 
Reported: 2017-07-05 08:29 EDT by Upstream Release Monitoring
Modified: 2017-07-31 02:24 EDT (History)
1 user (show)

See Also:
Fixed In Version: zulucrypt-5.2.0-1.fc25 zulucrypt-5.2.0-1.fc26
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-30 20:20:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2017-07-05 08:29:13 EDT
Latest upstream release: 5.2.0
Current version/release in rawhide: 5.1.0-4.fc27
URL: https://mhogomchungu.github.io/zuluCrypt

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11768/
Comment 1 Fedora Update System 2017-07-20 03:57:40 EDT
zulucrypt-5.2.0-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-d0a1c53411
Comment 2 Fedora Update System 2017-07-20 18:51:18 EDT
zulucrypt-5.2.0-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-d8527a7809
Comment 3 Fedora Update System 2017-07-20 21:22:50 EDT
zulucrypt-5.2.0-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-d0a1c53411
Comment 4 Fedora Update System 2017-07-30 20:20:48 EDT
zulucrypt-5.2.0-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2017-07-31 02:24:06 EDT
zulucrypt-5.2.0-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.